
#import
{
  margin-top: 10px;
}

#import .h_filter
{
  background-color: #6666ff;
  border: 1px outset #0000ff;
}

#import .h_filter input
{
  padding: 0px;
  padding-left: 2px;
  border: 1px inset #0000ff;
  font-weight: normal;
  background-color: #eeeeff;
}

#importList
{
  width: 100%;
  margin-top: -13px;
  padding: 0px;
  border: none;
}

#import .list_header td
{
  padding: 2px;
  background-color: #6666ff;
}

#import .list_nr_0
{
  background-color: #ccdddd;
  text-align: center;
}

#import .list_row_0
{
  background-color: #ddeeee;
}

#import .list_nr_1
{
  background-color: #ccccdd;
  text-align: center;
}

#import .list_row_1
{
  background-color: #ddddee;
}

#import .list_footer
{
  border: 1px outset #0000ff;
}
#import .list_footer td
{
  background-color: #6666ff;
}

#importList .list_row_0 td, #importList .list_row_1 td
{
  padding: 1px;
  padding-left: 5px;
  padding-right: 5px;
}

#importList .list_header td a, 
#importList .list_header td a:hover,
#importList .list_header a:visited
{
  color: #ffffff;
}

/* -------- button styles --------- */
#import a.button, #import input.button
{
  margin: 0px;
  padding: 0px 3px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #222200;
  background-color: #ddddff;
  border: 1px outset #aaaaee;
}
#import a.button:hover, #import input.button:hover
{
  color: #666622;
  background-color: #eeeeff;
  border: 1px solid #bbbbdd;
}
/* -------------------------------- */
